function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("tibemsqueueinfo_destroy","tibemsqueueinfo_destroy");
x.t("tibemsqueueinfo_destroy","function");
x.t("tibemsqueueinfo_destroy","tibco");
x.t("tibemsqueueinfo_destroy","tibemsqueueinfo");
x.t("tibemsqueueinfo_destroy","using");
x.t("description","queueinfo");
x.t("end-call","parameters");
x.t("queueinfo","cobol");
x.t("queueinfo","returning");
x.t("queueinfo","tibemsqueueinfo");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsqueueinfo_destroy");
x.t("cobol","call");
x.t("505","tibco");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("destroy","tibemstopicinfo_destroy");
x.t("destroy","tibemsqueueinfo");
x.t("tibemstopicinfo_destroy","page");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("purpose","destroy");
x.t("tibco","software");
x.t("value","queueinfo");
x.t("declaration","tibems_status");
x.t("page","505");
x.t("tibemsqueueinfo","tibemsqueueinfo_destroy");
x.t("tibemsqueueinfo","queueinfo");
x.t("tibemsqueueinfo","object");
x.t("administration","tibemsqueueinfo");
x.t("call","tibemsqueueinfo_destroy");
x.t("call","call");
x.t("using","value");
x.t("object","destroy");
x.t("object","declaration");
}
